<? $this->headLink()->prependStylesheet(_st('photo-feed.css')); ?>


<? $seo = $this->seo('photo-feed', 0); ?>

<script type="text/javascript">
	Cubix.PhotoFeed.header_url = '<?= $this->getLink('photo-feed-ajax-header') ?>';
	Cubix.PhotoFeed.list_url = '<?= $this->getLink('photo-feed-ajax-list') ?>';
	Cubix.PhotoFeed.more_photos_url = '<?= $this->getLink('photo-feed-ajax-more-photos') ?>';
	Cubix.PhotoFeed.voting_box = '<?= $this->getLink('photo-feed-ajax-voting-box') ?>';
	Cubix.PhotoFeed.vote_url = '<?= $this->getLink('photo-feed-ajax-vote') ?>';
</script>

<?= $this->render('private-v2/logged-in-user-info.phtml') ?>

<div id="photo-feed">
	<div class="page-title">
		<h1 class="an"><?= __('photo_feed') ?></h1>
	</div>
	
	<div id="pf-header-wrp">
		<?= $this->render('photo-feed/ajax-header.phtml') ?>
	</div>
	
	<div id="pf-photos-wrp">
		<?= $this->render('photo-feed/ajax-list.phtml') ?>
	</div>
</div>

<?
if ( $seo ) {
	if ( strlen($seo->title) ) {
		$this->headTitle($seo->title, 'PREPEND');
	}

	if ( strlen($seo->keywords) ) {
		$this->headMeta()->appendName('keywords', $seo->keywords);
	}

	if ( strlen($seo->description) ) {
		$this->headMeta()->appendName('description', $seo->description);
	}
}
?>